import { Page } from "../metadata";
import generatePaginated from "./paginated";

export default async function homepage(posts: Page[]) {
	await generatePaginated(posts, "/", "site/index.html.ejs");
}